BODY { 
	background-repeat: repeat;
	background-attachment: fixed;
	margin: 0pt 0px 0pt 0px;
}
.txt {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	font-variant: normal; 
	color: #333333; 
	text-decoration: none
}
.txtgras { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	font-variant: normal; 
	color: #000000; 
	text-decoration: none 
}
.txt2 {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	font-variant: normal; 
	color: #333333; 
	text-decoration: none
}
.txtpetit { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	font-variant: normal; 
	color: #333333; 
	text-decoration: none 
}
.menu { 
	color:#CC0000; 
	font-size: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none; 
	font-style: normal; 
	line-height: normal; 
	font-variant: 
	normal; color: #2F7DBF
} #990000
A.menu:hover { 
	color:#666666;
  font-size: 12px; 
	FONT-FAMILY: 
	Arial, Helvetica, sans-serif; 
	color: #999966; 
	font-style: normal; 
	line-height: normal; 
	font-variant: normal; 
	text-decoration: none
}


.cellmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	border: thin solid #FFFFFF;
}

.titre {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 22px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	font-variant: normal; 
	color: #cd0b31; 
	text-decoration: none
}
.titrepetit {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	font-variant: normal; 
	color: #cd0b31; 
	text-decoration: none
}
.txtgrasrouge {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 20px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	font-variant: normal; 
	color: #cd0b31; 
	text-decoration: none
}

